Commit c5f16ad5 authored by Guido Gunther's avatar Guido Gunther Committed by Guido Gunther
Browse files

debian: Add dependency so we can be a polkit auth agent


Signed-off-by: Guido Gunther's avatarGuido Günther <guido.gunther@puri.sm>
parent 3b60ed8f
......@@ -10,6 +10,7 @@ Build-Depends:
libhandy-0.0-dev (>= 0.0.1),
libnm-dev,
libpam0g-dev,
libpolkit-agent-1-dev,
libpulse-dev,
libupower-glib-dev,
libwayland-dev,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment